@CHARSET "ISO-8859-1";
@font-face
{
	font-family	: kameron;
	src: url('../include/fonts/kameron/Kameron-Regular.ttf'),
     	 url('../include/fonts/kameron/Kameron-Bold.ttf'); /* IE9 */
}
@font-face
{
	font-family	: open-sans;
	src: url('../include/fonts/open-sans/OpenSans-Regular.ttf'),
     	 url('../include/fonts/open-sans/OpenSans-Bold.ttf'); /* IE9 */
}
@font-face
{
	font-family	: gnuolane_rg;
	src: url('../include/fonts/gnuolane_rg.otf')
}
a
{
	color:#305978;
}
body
{
	margin:0px;
	font-family:open-sans,arial;
	/*background-image: url("../images/background_offwhite.png");*/
	color:#414164;
}
h1, h2, h3, h4, h5, h6
{
	font-family:kameron,arial;
}
h1, h2, h3, li, p
{
	text-align: left;
}
h2
{
	color:#4C7A9A;
}
h3
{
	
}
p
{
	font-family:open-sans;
	text-align: left;
}
.hidden
{
	display: none;
}
fieldset
{
	border:1px solid #DDDDDD;
}
.red-text
{
	font-weight: bold;
	color:red !important;
	padding-right: 5px;
}
.details-page
{
	padding-top: 1%;
}
.details-page h2
{
	margin: 0px;
	text-align: left;
}
.details-page li
{
	padding-bottom: 5px;
}
.error
{
	font-weight: bold;
	color: red !important;
	display: block;
}
.vtip
{
	cursor: pointer;
}
#content
{
	
}
.main-content .grid_24
{
	background-color: #fff;
}
#admin-login
{
    
}
.form-table
{
    background: none repeat scroll 0 0 #FCFCFC;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 2px 4px 0 #777777;
    overflow: auto;
    padding:20px;
}

.form-table h2 
{
    color: #00A3D5;
    margin: 16px;
}
.form-table td
{
	font-size: 12px;
}
input[type="submit"],
input[type="button"],
a.button
{
    background: none repeat scroll 0 0 #EE5805;
    border: 0 none;
    color: #FFFFFF !important;
    cursor: pointer;
    margin: 16px 20px;
    padding: 10px 16px;
    border-radius:10px;
}
.error-class, .error-border
{
    border: 2px solid red !important;
    box-shadow: 0 1px 3px #8493A6;
}
div.error-class 
{
    background-color: #FFCECE !important;
    background-image: url("../images/icons/error.png");
    background-position: 8px 13px;
    background-repeat: no-repeat;
    border-radius: 5px 5px 5px 5px;
    color: #DD4100;
    padding: 20px 20px 20px 46px;
    margin:20px 0;
    line-height: 20px;
}
div.success-class
{
    border: 3px solid #B0DA44 !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	background-color: #D5ED95 !important;
    background-image: url("../images/icons/success.png");
    background-position: 8px 13px;
    background-repeat: no-repeat;
    border-radius: 5px 5px 5px 5px;
    color: #000;
    padding: 20px 20px 20px 46px;
    margin:20px 0;
    line-height: 20px;
}

div.success-class h3
{
	margin: 0px;
	padding-bottom:5px;
}
input[type="text"],
input[type="email"],
input[type="password"],
select,
textarea
{
	border-radius:3px;
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #DDDDDD;	
	color:#58595B;
	padding:5px;
	
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus
{
	box-shadow:0 1px 3px #0082B8;
	border:1px solid #00A3D5;
}
.generic-table
{
	width:100%;
}
.generic-table td
{
	background-color: #DDDDDD;
	padding: 5px;
}
.white-background
{
	background-color: #fff;
}
#home
{
	background-color: #E4EAEC;
}
#home .cell 
{
	margin-top: 2%;
}
#home .cell:FIRST-CHILD
{
}
#home .cell div
{
	padding:10px;
	background-color: #F7F9FA;
	box-shadow: 5px 5px 5px #888888;
}
#home .cell div,
#home .cell div p, 
#home .cell div h2
{
	text-align: center;
}
#home .cell div img
{
	opacity:0.8;
}
#home .cell div img:hover
{
	opacity:1.0;
}
#home .cell div h2
{
	color:#3B6E8F;
	margin: 0px;
}
#welcome p
{
	color:#2C4B6A;
	font-size: 150%;
	font-weight: bold;
	margin-top: 2%;
}
#index-page, #index-page p
{
	font-family: gnuolane_rg;
	text-align: center;
}

#enquiry-form
{
	border:1px solid #fff;
	padding:10px;
}
#enquiry-form table
{
	width: 95%;
}
#enquiry-form table td
{
	padding: 5px 0;
}
#enquiry-form input[type='text'],
#enquiry-form select,
#enquiry-form textarea
{
	width: 100%;
}
#enquiry-form input[type='submit']
{
	float: right;
}
#partners p, #portfolio p
{
	margin: 0px;
	clear:both;
	display: block;
}
.partners, .portfolio
{
	margin-top: 20px;
}
.portfolio img
{
	float: left;
	display: block;
	clear: both;
}
#form-enquiry input[type="submit"]
{
	background-color: #1C4164;
	margin: 0px;
	border-radius:0px;
}